div[id="article_id_15931"] .container, div[id^="article_id_15931_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15931"], div[id^="article_id_15931_"] {
  }
}
div[id="article_id_15931"], div[id^="article_id_15931_"] {
  page: article_id_15931;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15931:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15931 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15931:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15931:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15931:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15931"] div.text.text-content {
  }
  @page article_id_15931 {
  }
/* article container */
div.article[id="article_id_15931"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}
/* Top line of the header */

div.article[id="article_id_15931"] .page-header-first {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15931"] .page-header {
 border-top: 1px solid var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15931"] .chapter-marker-first-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15931"] .chapter-marker-first-right  span.article-title{
	color: white;
}



div.article[id="article_id_15931"] .chapter-marker-right {
	background-color: var(--swatch-9de511301f401e652aeda37c27829e55) /* Data Green 3 100 */;
}
div.article[id="article_id_15931"] .chapter-marker-right  span.article-title{
	color: white;
}









}
div.article[id="article_id_15931"] div.block-container.block-container-0 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-2 { background-image: url('../static/Munich_cycle_2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  

@media print { div.article[id="article_id_15931"] div.block-container.block-container-2 { background-image: url('../html/data/project-382/media/articles/article-15931/Munich cycle 2.jpg'); } } 
div.article[id="article_id_15931"] div.block-container.block-container-3 { margin-left: 0px;
break-before: page;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-4 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-5 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-6 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-7 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-8 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-9 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15931"] div.block-container.block-container-11 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
@media screen{
#eb-1043a3bb-bf15-4104-adf3-b7e731b463a1.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-922ce336-235a-45d0-97ea-cac2f7901eb3.embedded-block {max-width:768px!important;}

}
@media screen{
#eb-548a5679-8865-4380-a9bb-86497601cb1b.embedded-block {max-width:768px!important;}

}
